.site-header .header-buttons button {
        --bs-btn-color: #000;
    }

.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, 
.section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {
    background: var(--bs-black);
}
.archive-link .btn-link {
    --bs-btn-bg: var(--bs-primary);
    --bs-btn-hover-bg: var(--bs-black);
    --bs-btn-active-bg: var(--bs-black);
}
.section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp, 
.section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next, 
.section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev {
    --bs-btn-hover-color: var(--bs-black);
}
.section-banner-bottom .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp, 
.section-banner-bottom .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next, 
.section-banner-bottom .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev {
    --bs-btn-hover-color: var(--bs-black);
}
.section-videos .component-video.layout-slider .slick-arrow-controls .prev, 
.section-videos .component-video.layout-slider .slick-arrow-controls .next {
    --bs-btn-hover-bg: var(--bs-black);
    --bs-btn-active-bg: var(--bs-black);
}
.section-social-icons .nav li a {
    color: var(--bs-primary);
    background: var(--bs-white);
}
.section-social-icons .nav li a:hover, .section-social-icons .nav li a:focus {
    background: var(--bs-black);
}
.site-footer .nav-link {
    --bs-nav-link-hover-color: var(--bs-black);
}
.section-container .page-details {
    color: var(--bs-primary);
}
@media only screen and (min-width: 992px) {
    .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, .section-banners .component-banner.layout-slider .slick-arrow-controls .next {
        --bs-btn-bg: var(--bs-primary);
        --bs-btn-hover-bg: var(--bs-black);
        --bs-btn-active-bg: var(--bs-black);
    }
}

@media only screen and (max-width: 991px) {
    .site-header .navbar-toggler {
        background: var(--bs-primary) !important;
    }
    .site-header .header-buttons .btn {
        color: var(--bs-primary);
    }
    .section-banners .component-banner.layout-slider .slick-arrow.next, .section-banners .component-banner.layout-slider .slick-arrow.prev, .section-banners .component-banner.layout-slider .slick-arrow.pp {
        --bs-btn-hover-color: var(--bs-black);
        --bs-btn-active-color: var(--bs-black);
    }
        .component-headlines.layout-flow .slick-arrow-controls .slick-arrow {
        --bs-btn-hover-color: var(--bs-black);
        --bs-btn-active-color: var(--bs-black);
    }
}

.site-banner img {
    max-height:3rem;
}
.site-banner .banner-content {
    position:relative;
}

@media only screen and (min-width:576px) {
    .site-banner img {
        max-height: 4rem;
    }
}
@media only screen and (min-width:992px) {
    .site-banner img {
        max-height: 6rem;
    }
}